Subject: New Clients-New HR Posters
From: Cynthia Mounday <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Oct 2012 19:38:19 +0000

Hi Mike,

I hope you are well, been while since I have needed new HR posters. We have some new clients that I will need FED and State HR Posters for. I have attached the list for your reference.

Are we going to need to order any new FED or State posters come January 2013??

Thank you so much and look forward to hearing from you.

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 E. Earhart Way
Chandler, AZ 85226
480 894-5333 office
480 894-5288 fax
[email-masked]<mailto:[email-masked]>
www.pinnacleemp.com<http://www.pinnacleemp.com>